# SWDB

# \STAT_ID

Stat constants.

Used for unit stats, for rune stat types, see \RUNE_STAT_ID

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
HP
ATK
DEF
SPD
CRIT_RATE
CRIT_DMG
RESIST
ACCURACY
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \STAT_ID

## Tags

category | Data

## Constants

### HP

    HP

HP

#

## Tags

None found

### ATK

    ATK

ATK

#

## Tags

None found

### DEF

    DEF

DEF

#

## Tags

None found

### SPD

    SPD

SPD

#

## Tags

None found

### CRIT_RATE

    CRIT_RATE

CRIT_RATE

#

## Tags

None found

### CRIT_DMG

    CRIT_DMG

CRIT_DMG

#

## Tags

None found

### RESIST

    RESIST

RESIST

#

## Tags

None found

### ACCURACY

    ACCURACY

ACCURACY

#

## Tags

None found

### Constant.php